package m05bTransferenciasEJB;

import java.rmi.RemoteException;

import javax.ejb.EJBObject;

import m05bBD.m05bTransferencias;

/**
 * This is the Remote Interface for the Entity EJB <tt>M05TransferenciasEB</tt>.
 *
 * @see     m05.exe.Transferencias
 * @see     m05.exe.M05TransferenciasEBHome
 * @see     m05.exe.M05TransferenciasEBPK
 * @see     m05.exe.M05TransferenciasEBBean
 */

public interface m05Transferencias extends EJBObject{

  public String getTra_matricula()throws RemoteException;
  public void setTra_matricula(String n)throws RemoteException;

  public String getTra_fdesde()throws RemoteException;
  public void setTra_fdesde(String n)throws RemoteException;

  public String getTra_fhasta()throws RemoteException;
  public void setTra_fhasta(String n)throws RemoteException;

  public String getTra_rango()throws RemoteException;
  public void setTra_rango(String n)throws RemoteException;

  public String getTra_importe()throws RemoteException;
  public void setTra_importe(String n)throws RemoteException;

  public String getTra_codigo()throws RemoteException;
  public void setTra_codigo(String n)throws RemoteException;


  /**
   * Returns the Taller information of this E-EJB.
   */
  public m05bTransferencias getTransferencias()
    throws RemoteException;

  /**
   * Sets the Parametro information of this E-EJB.
   * @exception P2GException
   *
   */
/*  public void setTaller(Taller taller)
    throws RemoteException, Exception;    */

}